
/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "0L8-3C-3uF"; */
"0L8-3C-3uF.title" = "Geändert";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibExternalAccessibilityDescription" = "Hintergrundfarbe";

/* Class = "NSMatrix"; ibShadowedToolTip = "Change background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibShadowedToolTip" = "Hintergrundfarbe ändern";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1qO-F0-chY"; */
"1qO-F0-chY.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28D-PX-bOk"; */
"28D-PX-bOk.title" = "Radio";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "BSK-vj-27c"; */
"BSK-vj-27c.title" = "Größe";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "light"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.ibExternalAccessibilityDescription" = "hell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.title" = "Radio";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Lgh-Fq-776"; */
"Lgh-Fq-776.title" = "Name";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "dark"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.ibExternalAccessibilityDescription" = "dunkel";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.title" = "Radio";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "RfH-eU-M8e"; */
"RfH-eU-M8e.title" = "Art";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "gSD-35-nnY"; */
"gSD-35-nnY.title" = "Sortiert nach:";
